Subject: RE: SFA Individual registrations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Apr 2001 03:45:00 -0700 (PDT)

Hi Julie,

    It is so nice to hear from you.  I have had several conversations with 
the Houston compliance people regarding how to keep my SFA licenses current.  

     As per your request, I will respond to your questions in your email:

 -----Original Message-----
From:  Russell, Julie  
Sent: Friday, April 06, 2001 10:19 AM
To: Mack, Iris
Subject: SFA Individual registrations

Iris

Your mails regarding SFA registration finally made their way to me, as I look 
after all Enron's individual registrations with the SFA.

At present, we are able to register overseas based individuals, although this 
may change towards the end of the year when the FSA takes over from the SFA 
as lead regulator in the UK.   

  I am sort of overseas.  However I will be spending some time in the London 
office (which is another reason why I don't want to lose my SFA 
designations).  As a matter of fact, I will be coming to London office in a 
week or two - and staying there for a while.   

There is still a lot of uncertainty surrounding how the FSA will implement 
individual registrations, but it has stated that anyone registered with the 
SFA at the point at which the FSA takes over, will be automatically 
'grandfathered' across to the new regulator.  Time will tell, what will 
happen thereafter.

What we need to do as far as your registration is concerned, is to submit a 
transfer form to the SFA to move your registration to Enron.  I shall put a 
form in the mail to you (please let me know where to send it) for signature 
and update of personal details.  

My Enron office address in Houston is as follows:
  Iris Mack
  Research Department
  1400 Smith Street, 1972d
  Houston, Texas  77002  USA  

As we have to submit the form to the SFA with original signatures, please 
return it to me at Enron House and I can get it authorised by our SFA 
compliance officer, Jonathan Marsh.  I will then inform you when I receive 
confirmation of your acc

Could you respond to the following by return e-mail;
name of the SFA regulated firm where you were last registered; 
 Banque Nationale de Paris Paribas at 10 Harewood Avenue in London 

date (approximation) when you left the above;
 August 2000

type of registration you held - please note we can only register you in the 
following registers; General Representative, Futures and Options 
Representative, Securities Representative or Corporate Finance Representative 
  I passed three exams:  Derivatives, Securities and Regulations 

The final question is whether you are going to be based in Houston 
permanently or whether you know at this stage if/when you will be returning 
to the UK. 

  Right now I will be spending time in both Houston and London.  See above 
explanation.

    Hopefully I have answered all your questions.  Please let me know if you 
require additional information.

Kind regards,
Iris  

Look forward to hearing from you

Best regards
Julie

Julie Russell
Compliance and Regulatory